Subject: Re: [Fot] Quarter Master clutches tr4

From: [email-masked]
Date: Thu, 3 May 2012 23:57:00 +0000

I use dble disk 7.25 and with custom home built quartermaster hydraulic  throw out bearing. Shifts easy, fast and no slip. No issue with Close ratio stock gear box.  Works like a charm. 
M
------Original Message------
From: [email-masked]
Sender: [email-masked]
To: [email-masked]
To: FOT
Subject: Re: [Fot] Quarter Master clutches (spitfire)
Sent: May 3, 2012 3:29 PM

Wht size clutch?....I run the QM 5 1/2,woith single disc ppro rally disc..domt use tje dbl disc metallic,unless yu like  drag racing

Sent from my HTC on the Now Network from Sprint!

----- Reply message -----
From: [email-masked]
Date: Thu, May 3, 2012 5:14 pm
Subject: [Fot] Quarter Master clutches (spitfire)
To: "Friends of Triumph" <[email-masked]>

I use a Tilton unit. Nice thing and very quick shifting.
Gesendet mit BlackBerry von Vodafone
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]

Sent via BlackBerry from T-Mobile
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]